FaqCPlusPlusGdbVersionInfo

Revision as of 16:32, 6 November 2009 by Admin (Talk | contribs)

What version of gdb should I use?

For all platforms except Mac OS X we support gdb 6.6 and later versions of 6.x.

For Mac OS X, we support gdb 6.3.50-20050815 (Apple version gdb-768) and later.

Applies to: NetBeans 5.5.1, 6.0, 6.1, 6.5, 6.7

Platforms: All

Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo